 * {
	margin: 0px;
	padding: 0px;
}

html {
	margin: 0px;
	padding: 0px;
}

body {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #000000;
	background-color: #F0F0F0;
	padding: 0px;
}

table {
	font-size: 12px;
}

td {
	padding: 2px;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
	padding: 0px;
}

h2, h3 {
	margin: 0px;
	padding: 0px;
}

form {
	padding: 0;
	margin: 0;
}

a {
	color: #003399;
}

a:hover {
	color: #CC0000;
}

a.red {
	color: #CC0000;
}

a.red:hover {
	color: #CC0000;
}

a.small {
	font-size: 11px;
}

div.clear {
	clear: both;
}

p.notice{
	color: #CC0000 !important;;
	font-weight: bold !important;;
}

div#arch {
	padding-bottom: 30px;
	overflow: hidden;
}

div#arch a {
	display: block;
	float: left;
	background-color: #F0F0F0;
	padding: 2px 4px 2px 4px;
	margin-right: 4px;
	text-decoration: none;
}

div#arch a:hover {
	color: #CC0000;
	text-decoration: underline;
}

div#arch a.first, div#arch a.prev, div#arch a.next {
	background-color: #FFFFFF;
}

div#arch a.active {
	background-color: #475644;
	color: #FFFFFF;
}

div#body {
	margin: 0px auto;
	width: 980px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

div#header {
	height: 220px;
	background-color: #192D16;
	position: relative;
}

div#header div.logo {
	position: absolute;
	left: 30px;
	top: 80px;
}

div#header div.auth {
	position: absolute;
	left: 710px;
	top: 0px;
	background-color: #283625;
	height: 37px;
	width: 240px;
	color: #97A196;
	font-size: 11px;
}

div#header div.auth div.into{
	position: absolute;
	left: -45px;
	top: 12px;
}

div#header div.auth div.helo{
	position: absolute;
	left: 10px;
	top: 12px;
}

div#header div.auth div.error{
	position: absolute;
	left: 0px;
	top: 40px;
	width: 220px;
	padding:10px;
	background-color: #A70000;
	color: #FFFFFF;
}

div#header div.auth div.add{
	position: absolute;
	left:-680px;
	top:10px;
}

div#header div.auth a{
	color: #97A196;
}

div#header div.auth input {
	font-family: Arial;
	font-size: 11px;
	width: 80px;
	display: block;
	float: left;
	color: #97A196;
	height: 16px;
}

div#header div.auth input.login {
	margin-left: 10px;
	margin-top: 11px;
	background-color: #283625;
	border: 0;
	border-bottom: 2px solid #475644;
}

div#header div.auth input.passwd {
	margin-left: 2px;
	margin-top: 11px;
	background-color: #283625;
	border: 0;
	border-bottom: 2px solid #475644;
	margin-left:5px;
}

div#header div.auth input.button {
	margin-left: 2px;
	margin-top: 8px;
	width: 40px;
	color: #000000;
	margin-left:10px;
	height: 21px;
}

div#header #main_menu {
	position: absolute;
	left: 30px;
	top: 189px;
}

div#header #main_menu a {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

div#header #main_menu span.tab {
}

div#header #main_menu span.tab span {
	background-image: url(../../images/tab_green_0.png);
	background-repeat: no-repeat;
	height: 31px;
	display: block;
	float: left;
} 

* html div#header #main_menu span.tab span {
	background-image: url(../../images/tab_green_0.gif);
}

div#header #main_menu span.tab span.left {
	background-position: 0px 0px;
	padding-top: 8px;
	padding-left: 16px;
}

div#header #main_menu span.tab span.right {
	background-position: right top;
	width: 15px;
	margin-right: 1px;
}

div#header #main_menu span.active span {
	background-image: url(../../images/tab_white_0.png);
} * html div#header #main_menu span.active span {
	background-image: url(../../images/tab_white_0.gif);
}

div#header div#main_menu span.active span a {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

div#content {
	min-height: 400px;
	background-color: #FFFFFF;
	overflow: hidden;
} * html div#content {
	height: auto;
	zoom: 1;
}

div#content h2 {
	font-size: 18px;
	font-weight: bold;
}

div#content h3 {
	font-size: 14px;
	font-weight: bold;
}

div#content h2 a, div#content h3 a {
	font-weight: bold;
	color: #000000;
}

div#content h2 a:hover, div#content h3 a:hover {
	color: #CC0000;
}

div#content div.leftcol {
	margin-top: 30px;
	margin-right: 0px;
	padding-bottom: 30px;
	margin-left: 30px;
	width: 675px;
	float: left;
	overflow: hidden;
	_margin-left: 15px;
}

div#content div.leftcol div.frame0 {
	overflow: hidden;
	margin-bottom: 20px;
}

div#content div.leftcol div.frame0 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	text-decoration: underline;
}

div#content div.leftcol div.frame0 h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

div#content div.leftcol div.frame0 h3 a {
	color: #003399;
}

div#content div.leftcol div.frame0 h3 a:hover {
	color: #CC0000;
}

div#content div.leftcol div.frame0 div.block {
	float: left;
	width: 200px;
	height: 270px;
	margin-right: 20px;
	overflow: hidden;
}

div#content div.leftcol div.frame0 div.block p.img, div#content div.leftcol div.frame0 div.block p.img img {
	background-color: #F0F0F0;
	height: 100px;
	width: 200px;
}

div#content div.leftcol div.frame0 div.block p.date {
	margin-top: 5px;
	margin-bottom: 10px;
}

div#content div.leftcol div.frame0 div.block p.date-news {
	margin-top: 12px;
	color: #999999;
}

div#content div.leftcol div.frame0 div.block p.description {
	margin-top: 15px;
	margin-bottom: 15px;
}

div#content #reklama_left_0 {
	background-color: #e8e8e8;
	margin-bottom: 30px;
	height: 60px;
	text-align: center;
	margin-right: 35px;
}

div#content div.leftcol div.frame1 {
	overflow: hidden;
	margin-bottom: 30px;
}

div#content div.leftcol div.frame1 div.clear {
	clear: both;
}

div#content div.leftcol div.frame1 h2 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
	text-decoration: underline;
}

div#content div.leftcol div.frame1 div.block {
	float: left;
	width: 300px;
	margin-right: 25px;
	margin-bottom: 25px;
}

div#content div.leftcol div.frame1 div.block h3 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
}

div#content div.leftcol div.frame1 div.block h3 a {
	text-decoration: none;
}

div#content div.leftcol div.frame1 div.block h3 a:hover {
	text-decoration: underline;
}

div#content div.leftcol div.frame1 div.block div.item {
	margin-bottom: 10px;
}

div#content div.leftcol div.frame1 div.block div.item p.date {
	color: #999999;
}

div#content div.leftcol div.frame1 div.block div.item p.title {
}

div#content div.leftcol div.frame1 div.block p.go {
	margin-top: 20px;
	display: block;
}

div#content #reklama_left_1 {
	background-color: #F0F0F0;
	margin-bottom: 30px;
	height: 60px;
	text-align: center;
	margin-right: 35px;
}

div#content div.leftcol div.frame2 {
}

div#content div.leftcol div.frame2 h2 {
	margin-bottom: 30px;
	text-decoration: underline;
}

div#content div.leftcol div.frame2 div.block {
	position: relative;
	margin-right: 40px;
	padding-bottom: 25px;
}

div#content div.leftcol div.frame2 div.block p.date {
	color: #999999;
	margin-bottom: 5px;
}

div#content div.leftcol div.frame2 div.block p.title {
	margin-left: 0px;
	margin-bottom: 5px;
}

div#content div.leftcol div.frame2 div.block p.nb1 a {
	color: #CC0000;
}

div#content div.leftcol div.frame2 div.block p.nb2 a {
	color: #CC0000;
	font-weight:bold;
}

div#content div.leftcol div.frame2 div.block p.description {
	color: #666666;
	margin-left: 0px;
}

div#content div.rightcol {
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 0px;
	width: 240px;
	overflow: hidden;
	float: right;
	_margin-right: 15px;
}

div#content div.rightcol div#search_short {
	height: 42px;
	overflow: hidden;
}

div#content div.rightcol div#search_short input {
	font-family: Arial;
	font-size: 12px;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}

div#content div.rightcol div#search_short input.words {
	width: 165px;
	height: 16px;
	margin-top: 1px;
	margin-right: 3px;
}

div#content div.rightcol div#search_short input.button {
	width: 65px;
}

div#content #reklama_right_0 {
	width: 240px;
	margin-bottom: 30px;
	position: relative;
}

div#content #reklama_right_0 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	text-decoration: underline;
}

div#content div.rightcol div.frame0 {
	padding-bottom: 25px;
}

div#content div.rightcol div.frame0 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	text-decoration: underline;
}

div#content div.rightcol div.frame0 div.block {
	margin-bottom: 15px;
}

div#content div.rightcol div.frame0 div.block p.date {
	color: #999999;
}

div#content div.rightcol div.frame0 div.block p.title {
}

div#content div.rightcol div.frame0 div.block p.title a {
	color: #000000;
}

div#content div.rightcol div.frame0 div.block p.nb1 a {
	color: #CC0000;
}

div#content div.rightcol div.frame0 div.block p.nb2 a {
	color: #CC0000;
	font-weight:bold;
}

div#content div.rightcol div.frame0 div.block p.title a:hover {
	color: #CC0000;
}

div#content div#prices_tab_act div.tab {
	height: 18px;
	overflow: hidden;
	margin-top: 25px;
	font-size: 11px;
}

div#content div#prices_tab_act div.tab span {
	color: #FFFFFF;
	background-image: url(../../images/tab_green_0.png);
	background-repeat: no-repeat;
	height: 20px;
	display: block;
	float: left;
}

div#content div#prices_tab_act div.tab span.left {
	background-position: 0px 0px;
	padding-top: 2px;
	padding-left: 9px;
}

div#content div#prices_tab_act div.tab span.right {
	background-position: right top;
	width: 9px;
}

div#content div#prices_tab_act div.block {
	background-color: #F0F0F0;
	padding: 8px;
	margin: 0px;
	border-bottom-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

div#content div#prices_tab_act div.block span {
	margin-right: 18px;
	position: relative;
}

div#content div#prices_tab_act div.block img {
	width: 8px;
	height: 10px;
}

div#content div#prices_tab_act div.block img.key {
	width: 15px;
	height: 15px;
	display: block;
	position: absolute;
	left: -5px;
	top:0;
}

div#content div#prices_tab_act div.block div, div#content div#prices_tab_act div.block span {
	font-size: 11px;
}

div#footer {
	height: 150px;
	background-color: #CCCCCC;
	padding: 25px;
	position: relative;
}

div#footer a {
	color: #666666;
	text-decoration: underline;
}

div#footer a:hover {
	text-decoration: underline;
}

div#footer div.copy {
	width: 650px;
	font-size: 11px;
	color: #666666;
}

div#footer div.copy p.name {
	font-weight: bold;
}

div#footer div.copy p.text {
}

div#footer div.menu {
	width: 650px;
	font-size: 11px;
	color: #666666;
	margin: 20px 0px 0px 0px;
}

div#footer div.counters {
	position: absolute;
	left: 750px;
	top: 25px;
}

